@import url('https://fonts.googleapis.com/css?family=Raleway:200,400,700');

* {
    margin:0;
    padding: 0;
}
body {
    margin: 0;
    font-family: 'Raleway',sans-serif;
    color: #1584FF;
    line-height: 1.6;
}


.cabecera {
    background-image: url('./img/playa.jpg');
    background-position: center;
    background-size: cover;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 3rem;
    background-attachment: fixed;
}

.cabecera h1 {
    font-size: 2rem;
    line-height: 1.2;
    font-weight: bold;
}

.cabecera p {
    font-size: 1.4rem;
}

.seccion-a {
    padding: 2rem;
    color:#B28703;
    background: rgb(255, 255, 255);
    text-align: center;
    display: flex;
}
.seccion-b {
    padding: 2rem;
    color:#FFB637;
    text-align: center;
    display: flex;
    background: url('./img/beach2.jpg');
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}

.seccion-a figure {
    float: left;
    padding: 1rem;
    margin-top: 1rem;
}
.seccion-a div p {
    margin-top: 5rem;
    padding: 3rem;
}
.section-b figure {
    float: right;
    padding: 1rem;
}
.seccion-b p {
    margin-top:5rem;
}